@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
body{
    padding:0px;
    margin:0px;
    font-family:'robotoregular';
    font-size:13px;
    font-size:1.25vw;
    color:#000;
}
a{
    outline: none !important;
}
.insidePage{
    padding: 5vw 0vw;
}
.contactForm{
    padding-top:2vw;
}
.contactForm .btn-default{
    border:1px solid #000;
    color:#000;
    font-size:1.25vw;
    line-height:1.5vw;
    padding:3px 10px !important;
}
.contactForm .btn-default:hover{
    background-color:#000 !important;
    color:#fff !important;
    border:1px solid #000 !important;
}
.container{
    width:980px !important;
    width:100vw !important;
}
.body{
    overflow:hidden;
}
.captcha {
    border:1px solid #cccccc;
    width:100%;
    text-align:center;
    display:block;
}

.form-control{
    border:1px solid #cccccc;
    border-radius:0px;
    color:#424953;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#424953 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#424953 !important;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#424953 !important;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#424953 !important;
}
.requiredstar{
    color:#000 !important;
    position:absolute;
    right:8px;
    top:0px;
}
.captchacode .requiredstar{
    right:20px;
}
.required-control{
    position:relative;
}
.menuOuter{
    z-index:5;
    bottom:0px;
}
section.slide{
    height:462px;
    height:47.2vw;
    width:100%;
}
.footer a{
    color:#fff;
    display:block;
    text-decoration:none !important;
}
.footer{
    background-color:#06061d;
    position:relative;
    z-index:6;
    color:#fff;
    font-size:10px;
    line-height:15px;
    padding:55px 0px;
    font-size:0.9vw;
    line-height:1.2vw;
    padding:5.5vw 0vw;
    display:block;
    text-align:center;
}
.centered{
    text-align:center;
}
.footerPhone:before,.footerEmail:before{
    font-family:'fontawesome';
    font-size:10px;
    line-height:10px;
    font-size:1vw;
    line-height:1vw;
    content:'';
    display:block;
    padding:.5vw;
    margin:0 auto;
    width:2vw;
    margin-bottom:4px;
    margin-bottom:0.3vw;
    height:2vw;
    border:1px solid #fff;
    border-radius:1vw;
    color:#fff;
}
.facebookLittle{
    display:block;
    font-family:'robotoregular';
    margin-top:0.3vw;
    letter-spacing:0px;
}
.logoHeading{
    padding-bottom:40px;
    padding-bottom:4vw;
    font-family:'robotobold_condensed';
    font-size:15px;
    font-size:1.5vw;
}
.logos{
    text-align:center;

    height:11vw;
}
.whiteLogos .btn-default{

    color:#06061d;
    font-family:'robotobold_condensed';
    padding:0.7vw 1vw ;
    border:1px solid #06061d !important;
    background-color:#fff;
}
.whiteLogos .btn-default:hover{
    border:1px solid #06061d !important;
    background-color:#06061d !important;
    color:#fff !important;
}
.logos img{
    max-width:15vw !important;
    max-height:75px;
    max-height:9vw;
    display:inline-block;
    vertical-align: middle;
    height:auto;
    width:auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.footerEmail:before{
    content:'';
    margin-top:10px;
    margin-top:2vw;
    padding:.45vw;
}
.facebook{
    font-family: 'robotobold_condensed';
    font-size:0.9vw;
    letter-spacing:0.1vw;
    line-height:1.1vw;
}
.keepTouch{
    font-family: 'robotobold_condensed';
    font-size:0.9vw;
    letter-spacing:0.1vw;
    padding:0vw 2.5vw;
    text-align:center;
    line-height:1.1vw;
    display:block;
}
.keepTouch .facebookLittle{
    margin-top:10px;
    margin-top:0.8vw;
}
.facebook:before{
    font-family:'fontawesome';
    font-size: 15px;
    line-height:10px;
    font-size:1.5vw;
    line-height:1.5vw;
    content:'';
    display:block;
    padding:5px;
    padding:1vw;
    margin:0 auto;
    width: 25px;
    height:25px;
    width:3.5vw;
    border-radius: 20px;
    margin-bottom:4px;
    margin-bottom:0.3vw;
    height:3.5vw;
    border:1px solid #fff;
    border-radius:3.5vw;
    margin-bottom:1vw;
    margin-top:1vw;
    color:#fff;
}
.whiteLogos{
    background-color:#fff;
    z-index:6;
    padding:20px 0px;
    padding:4.5vw 0vw;
    position:relative;
    text-align:center;
}
.slideOne{
    width:100%;
    overflow:hidden;
    position:relative;
}

.body .btn{
    font-size:12px;
    font-size:1.3vw;
    padding:8px 14px;
    padding:0.8vw 1.4vw;
}
.body .btn:hover{
    background-color:#fff;
    border-color:#fff;
    color:#06061D;
}
.inside .homeSlideFirst img{
    max-width:100%;
    height:auto !important;
}
.slideOne video{
    top:0px;
    border-bottom:0px !important;
    z-index:0;
    display:none;
}
.slideTwo{
    position:relative;
    z-index:2;
}
.slideLayout{
    position:relative;
    z-index:2;
}
.sequence-canvas{
    padding:0px;
    margin:0px;
}
.sequence-canvas li{
    padding:0px;
    margin:0px;
    list-style:none;
}
.rightSection{
    text-align:right;
}
.footermenu a{
    margin-bottom:0.6vw;
}
.footermenu{
    margin-top:1.5vw;
}
.welcome{
    width:100%;
    height:auto;
    z-index:6;
    position:absolute;
    bottom:30px;
    bottom:5vw;
    color:#fff;
}
.siteby a{
    display:inline-block;
}

.siteby{
    margin-top:1vw;
    display:inline-block;
    font-size:11px;
    background-image:url(../images/ApexDevice.svg);
    background-size:20px auto;
    background-repeat:no-repeat;
    padding-left:30px;
}
.bottomLinks{
    margin-top:15px;
    margin-top:5vw;
}
.bottomLinks a{
    font-size:10px;
    display:inline-block;
}
.leftSection{
    position:absolute;
    color:#fff;
    width:100% !important;
    z-index:6;
    bottom:100px;
}
.rightSection{
    position:absolute;
    width:100% !important;
    color:#fff;
    z-index:6;
    bottom:100px;
}
.videoOverlay{
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.5);
    text-align:center;
    z-index:7;
}
.logo{
    top:50%;
    left:50%;
    width:225px;
    height:225px;
    margin-left:-112.7px;
    margin-top:-112.7px;
    margin-left:-11.5vw;
    margin-top:-11.5vw;
    width:23vw;
    height:23vw;
    position:absolute;
    z-index:6;
}

.menu{
    position:absolute;
    z-index:10;
    bottom:0px;
    width:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.9);
    -webkit-transition: all 0.9s ease-in-out;
    -moz-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
}
.menu.bottomabs,.menu.bottomabs ul ul{
    background-color:rgba(0,0,0,0.5);
}
.reload a{
    font-size:12px;
    color:#000;
    display:block;
}
.insidetitle{
    position:Absolute;
    bottom:0;
    z-index:6;
    text-transform:uppercase;
    text-align:center;
    width:100%;
    color:#fff;

}
.menuInside{
    background-color:transparent;
    position:fixed;
    top:0px;
    bottom:auto;
}
.blackBG{
    background-color:#000;
    background-color:rgba(0,0,0,0.9);
}
.menu li:last-child a{
    padding-right:0px;
    max-width:100% !important;
    min-width:0px;
}
.menu li:last-child{
    margin-right:0px;
}
.sectionTitle{
    font-family: 'robotobold_condensed';
    font-size:20px;
    line-height:25px;
    display:block;
    font-size:2vw;
    line-height:2.5vw;
}
.sectionDesc{
    display:block;
    margin-bottom:20px;
}
.btn{
    background-color:transparent;
    border-radius:0px;
    border:2px solid #fff;
    color:#fff;
    text-transform: uppercase;
    font-family: 'robotobold_condensed';
}
.pushDown{
    background-repeat:no-repeat;
    position:absolute;
    cursor:pointer;
    display:block;
    padding-top:30px;
    left:50%;
    height:40px;
    width:42px;
    z-index:6;
    height:4vw;
    width:4.2vw;
    padding-top:1.8vw;
    padding-bottom:1.8vw;
}
.pushDown img{
    margin-left:-21px;
    margin-left:-2.1vw;
    height:auto;
    width:42px;
    z-index:6;
    height:4vw;
    width:4.2vw;

}
.alert-danger{
    font-size:13px;
    padding:5px;
}
.menu{
    height:7vw;
}
.menuInside .pushDown{
    background-size:10vw 10vw;
    width:10vw;
    height:10vw;
    background-position:0px;
    -webkit-transition: all 0.9s ease-in-out;
    -moz-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
}
.menuInside .pushDown img{
    width:10vw;
    height:10vw;
    margin-left:-50%;
}
.pushDown.shrink{
    width:49px;
    height:49px;
    width:5vw;
    height:5vw;
    padding:0px;
}
.pushDown.shrink img{
    margin-left:-25px;
    width:49px;
    height:49px;
    width:5vw;
    height:5vw;
    margin-top:1vw;
    margin-left:-2.5vw;
}
.videoOuter img{
    width:auto !important;
    max-width:180% !important;
}
.menu li a{
    color:#fff !important;
    text-decoration:none;
    text-transform:uppercase;
    background-color:transparent !important;
    border-radius:0px !important;
    padding:35px;
    max-width:120px;
    min-width:80px;
    min-width:10vw;
    max-width:12.6vw;
    white-space: nowrap;
    padding:2.5vw 2.15vw;
    font-family:'robotobold_condensed';
    font-size:15px;
    font-size:1.5vw;
    line-height:35px;
    line-height:2vw;
}
.logospon{
    margin-top:7%;
}
.testimonial{
    color:#06061d;
}
.sponsorSection{
    margin-bottom:4vw;
}
.menu li:nth-child(3){
    margin-right:151px !important;
    margin-right:17.8vw !important;
}
.photothumb{
    padding-right:10px;
    padding-left:10px;
    margin-top:10px;
    display:inline-block !important;
}
.insidePage a{
    color:#009da5;
}
.photothumb {
    text-transform: uppercase;
    color:#000 !important;
    font-family: 'robotobold_condensed';
	width: 180px;
	text-align: center;
}

.menu li{
    list-style:none;
    display:inline-block;
    margin-left:0px;
    margin-right:0px;
}

.menu li a:hover{
    color:#aaa !important;
}
.topMenu .dropdown-submenu:hover{
    background-image:url(../images/arrow.svg);
    background-size:20px auto;
    background-size:2.5vw auto;
    background-repeat:no-repeat;
    background-position:center bottom;
}
.bottomabs .topMenu .dropdown-submenu:hover{
    background-image:url(../images/arrowup.svg);
    background-size:2.5vw auto;
    background-repeat:no-repeat;
    background-position:center top;
}

.menu .container{
    position:relative;
}
.topMenu ul li:hover > ul{
    display:block;
}
.insidePage ul{
    padding-left:0px;
}
.insidePage ul ul{
    padding-left:20px;
}
.alert{
    border-radius:0px !important;
}
.insidePage ol{
    padding-left:20px;
    padding-left:1.4vw;
}
.insidePage ul li{
    list-style:none;
}
.insidePage ul li:before{
    content:'•';
    display:inline-block;
    padding-right:10px;
    padding-top:2px;
    font-family: arial;
    color:#009da5;
}
.topMenu li > ul{
    background-color:#000;
    background-color:rgba(0,0,0,0.9);
    border-radius:0px;
    margin-top:-1px;
    z-index:6;
    padding:1vw 0vw;
    top:7vw;
    width:156px;
    width:16vw !important;
    margin-left:-25%;
    position:absolute !important;
}
.menu.bottomabs .topMenu li > ul{
    bottom:78px;
    bottom:6.9vw;
    top:auto;
}
.download:hover{
    color:#000;
}

.menu .topMenu li > ul li{
    display:block;
    text-align:center;
    width:100% !important;
}
.menu .topMenu li > ul li a{
    display:block;
    padding-left:0px;
    border:none !important;
    padding-right:0px;
    max-width:100%;
    width:100% !important;
}
.menu .topMenu li > ul li a{
   padding-top:0px;
    padding-bottom:0px;
}
.slideTwo img{
    max-width:100%;

}
.homeSlide{
    background-size:120% auto;
    background-position:0px 0px;
    background-repeat:no-repeat;
}
.footer .btn{
    display:inline-block;
    padding:9px 18px;
    margin-top:10px;
    margin-top:1vw;
    font-size: 0.9vw !important;
    border-radius:0px !important;
}
.mejs-controls {display: none !important;}
#dl-menu{
    display:none;
}
.venue-page-wrapper img {
    margin-top: 30px;
    margin-bottom: 40px;
}
.venue-page-wrapper .venue-content {
    width: 400px;
    width: 40vw;
    text-align: justify;
    margin-bottom: 40px;
	min-height: 24vw;
}
.gallery-albums {
    display: flex;
    flex-wrap: wrap;
}
img{
    max-width:100%;
    height:auto;
}
@media (min-width: 980px) {

    .slide{
        background-attachment:fixed;
    }
}
@media(min-width:1800px){
    .slideTwo img{
        width:100%;
    }
    video{
        width:100%;
    }
}
@media (min-width: 980px) and (max-width: 1050px), handheld and (orientation: landscape){ /*no parallax on ipad*/
    .slide{
        background-attachment:initial;
    }
}
@media (min-width: 980px) and (max-width: 1450px) {
    .menu li a{
        padding:2.5vw 1.85vw;

    }
    .menu li:last-child a{
        padding-right:0px;
    }
    .menu li:nth-child(3){
        margin-right:17vw !important;
    }
    body,.body .btn{
        font-size:13px !important;
        line-height:18px;
    }
    .Heading-2{
        font-size:15px !important;
        line-height:20px;
    }
}
/* Tablet */

@media (min-width: 750px) and (max-width: 980px) {
    .insidePage ol{
        padding-left:15px;
    }
    img{
        max-width:100%;
        height:auto;
    }
    /*.insidePage tr td{
        display:inline-block;
        width:100px;
    }*/
    .slideTwo img{
        max-width:140%;
        margin-left:-20%;
        width:140%;
    }
    .topMenu li > ul{
        margin-left:-78px;
        margin-left:-8vw;
        z-index:9;
        left:50%;
    }
    .topMenu li > ul li a{
        position:relative;
        z-index:10;
        line-height:20px !important;
    }
    .whiteLogos .btn-default{
        margin-top:20px;
        margin-top:1vw;
    }
    .menu li a {
        padding:22px 35px;
        padding:2.5vw 3vw;
        min-width:100px !important;
        min-width:10.2vw !important;
    }
    .venue-page-wrapper .venue-content {
        width: 340px;
        margin-bottom: 15px;
    }
    .menu li:last-child a{
        min-width:0px !important;
    }
    .pushDown.shrink img{
        margin-top:17px;
        margin-top:1vw;
    }
    .menu li:last-child a{
        padding-right:0px;
    }
    .menu li:nth-child(3){
        margin-right:88px !important;
        margin-right:12.2vw !important;
    }
    .footer{
        font-size:11px;
        line-height:13px;
    }
    .keepTouch{
        padding:0px;
    }
    .footer .btn{
        font-size:10px !important;
        padding:3px 12px;
        border:1px solid #fff;
    }
    .siteby{
        margin-top:30px;
        background-size:15px 15px;
        font-size:10px;
        padding-left:20px;
    }
    .siteby a{
        font-size:10px !important;
    }
    .footermenu a{
        margin-bottom:3px;
    }

    .footer a{
        font-size:11px;
        line-height:14px;
    }
    .footerPhone::before, .footerEmail::before{
        font-size:15px !important;
        width: 25px;
        height: 25px;
        padding-top:8px;
        border-radius:20px;
    }
    .footerEmail::before{
        font-size:13px !important;
        padding-top:7px;
    }
    .pushDown{
        margin-top:0vw;
    }
    .menuInside .pushDown{
        margin-top:0vw;
    }
    body,.body .btn{
        font-size:13px !important;
        line-height:18px;
    }
    .Heading-2{
        font-size:15px !important;
        line-height:20px;
    }
    .insidePage table{
        width:100% !important;
    }
    .keepTouch{
        font-size: 11px;
        line-height: 14px;
        text-align:center;
    }
    .no-padding {
        padding: 0;
    }
}
@media (min-width: 750px) and (max-width: 880px) {
    .topMenu li > ul{
        margin-left:-10vw !important;
        left:50%;
    }
}
@media   (min-width: 750px) and (max-width: 800px){
    .menu li a {
        padding: 22px 35px;
        padding: 2.5vw 2.7vw;
    }
}

/* Mobile */
@media (max-width: 750px) and (min-width: 0px) {
    .topMenu{
        display:none;
    }
    .container{
        width:100% !important;
        width:100vw !important;
    }
    .insidePage table{
        width:100% !important;
    }
    .insidePage tr td{
        display:inline-block;
        width:80px;
    }
    .dl-trigger{
        background-image:url(../images/mobilemenu.png);
        background-repeat:no-repeat;
        width:30px;
        float:right;
        height:24px;
        margin-top:10px;
        margin-right:10px;
    }
    #dl-menu{
        display:block;
    }
    .home .slideOne{
        background-image:url(../images/mobbg.jpg);
        background-repeat:no-repeat;
        background-position:top center;
        height:420px !important;
    }
    video{
        display:none;
    }
    .pushDown{
        display:none;
    }
    #dl-menu{
        width:100%;
    }
    #dl-menu ul{
        margin-top:40px;
    }
    #dl-menu ul ul{
        margin-top:0px;
        position:relative;
        width:100%;
        top:0px;
    }
    .home .homeSlideFirst{
        overflow:visible;
    }
    #dl-menu li{
        width:100%;
    }

    .dropdown-submenu:after {
        content: ">";
        display:block;
        position:absolute;
        color:#fff;
        right:15px;
        top:10px;
        line-height:20px;
        font-size:16px;
        opacity:1 !important;
        width:20px;
        z-index:15;
    }
    .dl-back a:before {
        content: "<";
        display:block;
        position:absolute;
        color:#fff;
        left:15px;
        top:10px;
        font-weight:normal;
        line-height:20px;
        font-size:16px;
        opacity:1 !important;
        width:20px;
        z-index:15;
    }
    #dl-menu .dl-back a:hover:before{
        color:#06061d !important;
    }
    .dropdown-submenu:hover:after {
        color:#06061d !important;
    }
    .slideTwo{
        background-color:#081929;
        padding-bottom:40px;
        padding-top:0px !important;
    }
    .welcome{
        position:relative;
        bottom:auto;
        top:auto;
        margin-top:-100px;
    }
    .inside .homeSlideFirst{
        overflow:visible;
    }
    .home .homeSlideFirst{
        background-position:0px 0px !important;
        background-size:100% auto !important;
        background-attachment:initial;
        padding:0px 0px 60px;
    }
    .homeSlide{
        background-position:0px 0px !important;
        background-size:cover !important;
        -webkit-background-size:cover !important;
        background-attachment:initial;
        padding:60px 0px 60px;
    }
    .btn{
        font-size:13px !important;
        line-height:17px;
    }
    .Heading-1{
        font-size:20px !important;
        line-height:25px !important;
    }
    .footerPhone::before, .footerEmail::before,.facebook:before{
        font-size:15px !important;
        line-height:13px !important;
        width: 25px;
        height: 25px;
        padding-top:6px;
        border-radius:20px;
    }
    .facebook:before{
        margin-top:20px;
    }
    .footerEmail::before{
        font-size:13px !important;
        padding-top:5px;
        margin-top:20px;
    }
    .keepTouch{
        margin:0 auto;
        margin-top:20px;
        width:150px;
        font-size:11px;
        line-height:15px;
        padding-top:20px;
        border-top:1px solid #fff;
        display:block;
    }
    body,p,.Heading-2,h2,.body .btn{
        font-size:13px !important;
        line-height:17px !important;
    }
    .gallery-albums.mobileCentered{
        justify-content: center;
    }
    .mobileCentered{
        text-align:center;
    }
    .mobileCentered div{
        display:inline-block !important;
        float:none !important;
    }
    .insidePage img{
        max-width:100% !important;
        margin:0 auto !important;
        float:none !important;
    }
    .slideTwo img{
        width:130% !important;
        margin-left:-15%;
        height:auto !important;
        max-width:130% !important;
    }
    .footer,.footer a,.footer .btn{
        font-size:11px !important;
        line-height:15px !important;
    }
    .footer .btn{
        padding:5px 10px !important;
        border:1px solid #fff !important;
        margin-top:10px;
    }
    .whiteLogos{
        display:none;
    }
    .footermenu{
        border-bottom:1px solid #fff;
        margin:0 auto;
        padding-bottom:10px;
        margin-bottom:20px !important;
        width:150px;
        margin-top:20px;
    }
    .rightSection,.leftSection{
        text-align:center !important;
        top:0px;
        position:relative;
        bottom:auto;
    }

    section.slide{
        height:auto !important;
    }
    .sectionTitle{
        font-size:20px;
        line-height:25px;
    }
    #dl-menu li a{
        width:100%;
        display:block !important;
        background-color:#06061d !important;
        border-bottom:1px solid #dededc;
        font-size:16px;
        text-align:center;
        max-width:100% !important;
    }
    #dl-menu li a:hover{
        background-color:#fff !important;
        color:#06061d !important;
    }
    .logos{
        height:10vw;
    }

    .logo{
        width:170px;
        margin-left:-85px;
        margin-top:-85px;
        height:170px;
    }
    .menu.bottomabs{
        background-color:transparent;
        background-color:transparent;
        -webkit-transition: all 0s ease-in-out;
        -moz-transition: all 0s ease-in-out;
        -o-transition: all 0s ease-in-out;
        -ms-transition: all 0s ease-in-out;
        transition: all 0s ease-in-out;
    }
    .menu{
        position:absolute !important;
        top:0px !important;
        background-color:transparent;
        height:50px;
        bottom:auto !important;
    }
    .siteby{
        margin-top:30px;
        background-size:15px 15px;
        font-size:10px;
        padding-left:20px;
    }
    .siteby a{
        font-size:10px !important;
    }
    .dl-menuwrapper li.dl-back > a{
        padding-left:0px;
    }
    .pushDown{
        display:none;
    }
    .menu li a{
        padding:15px 20px !important;
        line-height:35px;
    }
    .mobileCentered .photothumb{
        display:block !important;
    }
    #dl-menu li{
        margin-left:0px !important;
    }
    .logos img{
        max-height:16vw;
        max-width:30vw !important;
        vertical-align:middle;
    }
    .logos{
        height: 120px;
        height:30vw;
    }
    .sectionTitle{
        font-size: 20px !important;
        line-height: 25px !important;
    }
    .menuInside,.blackBG{
        background-color:transparent;
        -webkit-transition: all 0s ease-in-out;
        -moz-transition: all 0s ease-in-out;
        -o-transition: all 0s ease-in-out;
        -ms-transition: all 0s ease-in-out;
        transition: all 0s ease-in-out;
    }
    .insidePage ol{
        padding-left:15px;
    }
    .venue-page-wrapper .venue-content {
        text-align: left;
        width: 100%;
    }
    .venue-page-wrapper img {
        width: 250px !important;
        height: auto !important;
    }
    .venue-page-wrapper .img-wrapper {
        text-align: center;
    }
    .venue-page-wrapper .venue-content {
        margin-bottom: 15px;
    }
}